.version.contact_us /* version checker */
{
	color: #0000EA;
	background-color: #E915D8;
}

.html
{
	background: #FFFFFF url("../images/vct.jpg") no-repeat center top scroll;
	background-size: cover;
}

#page
{
	z-index: 1;
	width: 1000px;
	min-height: 500px;
	background-image: none;
	border-style: none;
	border-color: #000000;
	background-color: transparent;
	margin-left: auto;
	margin-right: auto;
}

#page_position_content
{
	margin-bottom: -71px;
	width: 0.01px;
}

#u289
{
	z-index: 2;
	height: 10px;
	border-color: #000000;
	background-color: #FFFFFF;
}

#u289-bw
{
	z-index: 2;
	height: 10px;
}

#pamphletu398
{
	z-index: 100;
	width: 0.01px;
	height: 41px;
	padding-bottom: 4px;
	margin-left: 218px;
	position: relative;
}

#u406
{
	z-index: 101;
	width: 119px;
	position: relative;
	margin-right: -10000px;
	margin-top: 4px;
	left: 657px;
}

#u407
{
	position: absolute;
	width: 133px;
	border-color: #DEDEDE;
	background-color: #3F3F3F;
	background-color: rgba(0,0,0,0.75);
	padding-bottom: 4px;
	top: -4px;
	left: -7px;
	-pie-background: rgba(0,0,0,0.75);
}

#u407:hover
{
	border-color: #999999;
	background-color: #3F3F3F;
	background-color: rgba(0,0,0,0.75);
	width: 133px;
	min-height: 0px;
	margin: 0px;
	-pie-background: rgba(0,0,0,0.75);
}

#u407.PamphletThumbSelected
{
	border-color: #999999;
	background-color: #4C4C4C;
	background-color: rgba(0,0,0,0.7);
	width: 133px;
	min-height: 0px;
	margin: 0px;
	-pie-background: rgba(0,0,0,0.7);
}

#u408-4
{
	z-index: 103;
	display: block;
	vertical-align: top;
	position: relative;
	margin-right: -10000px;
	margin-top: 7px;
	left: 7px;
}

#u409
{
	z-index: 107;
	width: 40px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 4px;
	left: 86px;
}

#u407:hover #u409
{
	width: 40px;
	min-height: 0px;
	margin: 4px -10000px 0px 0px;
}

#u407.PamphletThumbSelected #u409
{
	width: 40px;
	min-height: 0px;
	margin: 4px -10000px 0px 0px;
}

#u403
{
	position: absolute;
	width: 650px;
	background-color: transparent;
}

#u403popup
{
	z-index: 109;
}

#u404
{
	z-index: 110;
	width: 650px;
	height: 45px;
	border-style: none;
	border-color: #999999;
	background-color: #FFFFFF;
	background-color: rgba(255,255,255,0.75);
	margin-right: -10000px;
	position: relative;
	-pie-background: rgba(255,255,255,0.75);
}

#u405-11
{
	z-index: 111;
	width: 630px;
	min-height: 32px;
	background-color: transparent;
	text-align: center;
	font-size: 20px;
	line-height: 24px;
	font-family: open-sans, sans-serif;
	font-weight: 300;
	position: relative;
	margin-right: -10000px;
	margin-top: 6px;
	left: 10px;
}

#u405-9
{
	line-height: 0px;/* 0 for mixed font sized paras; applied on spans instead */
}

#u405-3,#u405-6
{
	line-height: 24px;
}

#u405,#u405-4,#u405-7
{
	font-size: 25px;
	line-height: 30px;
}

.PamphletWidget .ThumbGroup .Thumb,.PamphletNextButton,.PamphletPrevButton,.PamphletCloseButton /* pamphlet2 */
{
	cursor: pointer;
}

#u495
{
	z-index: 126;
	display: block;
	vertical-align: top;
	margin-left: 4px;
	top: -42px;
	margin-bottom: -42px;
	position: relative;
}

#ppu309
{
	width: 0.01px;
	margin-left: 102px;
	margin-top: 41px;
}

#pu309
{
	z-index: 3;
	width: 0.01px;
	position: relative;
	margin-right: -10000px;
	margin-top: -6px;
}

#u309
{
	z-index: 0;
	width: 780px;
	border-style: solid;
	border-color: #FFFFFF;
	background-color: #000000;
	opacity: 0.74;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=74)";
	filter: alpha(opacity=74);
	position: absolute;
	top: 0px;
	bottom: 0px;
	border-width: 6px 0px 0px;
}

#pu310-4
{
	width: 0.01px;
	padding-bottom: 127.00000000000011px;
	position: relative;
	left: 261px;
	padding-top: 28px;
	z-index: 2;
}

#u310-4
{
	z-index: 4;
	display: block;
	vertical-align: top;
	position: relative;
}

#u498
{
	z-index: 128;
	width: 83px;
	background-color: transparent;
	margin-left: 252px;
	margin-top: 21px;
	position: relative;
}

#u312-16
{
	z-index: 8;
	width: 320px;
	min-height: 168px;
	background-color: transparent;
	font-family: open-sans, sans-serif;
	font-weight: 300;
	margin-left: 153px;
	margin-top: 55px;
	position: relative;
}

#u312-2
{
	font-size: 20px;
	line-height: 24px;
	color: #FFFFFF;
}

#u312-4
{
	font-size: 14px;
	color: #FEFBC5;
}

#u312-3
{
	font-family: open-sans, sans-serif;
	font-weight: 300;
	font-style: italic;
}

#u312-5
{
	font-size: 18px;
	line-height: 22px;
	color: #FFFFFF;
}

#u312-8,#u312-11
{
	font-size: 18px;
	line-height: 22px;
	color: #FFFCC3;
}

#u312-14
{
	font-size: 18px;
	line-height: 22px;
	color: #7F7F7F;
}

#u312-12
{
	color: #FFFCC3;
}

#u312-7,#u312-10,#u312-13
{
	color: #FFFFFF;
}

#widgetu356
{
	z-index: 24;
	width: 0.01px;
	height: 383px;
	position: relative;
	margin-right: -10000px;
	margin-top: 102px;
	left: 81px;
}

#widgetu362
{
	z-index: 25;
	width: 267px;
	height: 47px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: -1px;
}

#widgetu362.fld-err-st
{
	background-color: transparent;
	border-radius: 0px;
	width: 267px;
	height: 47px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u364-4
{
	z-index: 26;
	width: 200px;
	min-height: 20px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	color: #FFFFFF;
	text-align: left;
	font-size: 17px;
	line-height: 17px;
	font-family: open-sans, sans-serif;
	font-weight: 300;
	position: relative;
	margin-right: -10000px;
	left: 1px;
}

#u363-4
{
	z-index: 30;
	width: 253px;
	min-height: 14px;
	border-width: 1px;
	border-style: solid;
	border-color: #C4C4C4;
	background-color: #F2F2F2;
	padding: 6px;
	color: #C4C4C4;
	line-height: 14px;
	font-family: open-sans, sans-serif;
	font-weight: 300;
	font-style: italic;
	position: relative;
	margin-right: -10000px;
	margin-top: 19px;
}

#widgetu362.non-empty-st #u363-4
{
	background-color: #FFFFFF;
}

#widgetu362:hover #u363-4
{
	border-color: #6B6B6B;
	background-color: #FFFFFF;
	padding-top: 6px;
	padding-bottom: 6px;
	min-height: 14px;
	width: 253px;
	margin: 19px -10000px 0px 0px;
}

#widgetu362.focus-st #u363-4
{
	border-color: #6B6B6B;
	background-color: #FFFFFF;
	padding-top: 6px;
	padding-bottom: 6px;
	min-height: 14px;
	width: 253px;
	margin: 19px -10000px 0px 0px;
}

#widgetu362.non-empty-st #u363-4 *
{
	color: #4F4F4F;
	font-style: normal;
}

#widgetu362:hover #u363-4 *
{
	color: #4F4F4F;
	font-style: normal;
}

#widgetu362.focus-st #u363-4 *
{
	color: #4F4F4F;
	font-style: normal;
}

#widgetu369
{
	z-index: 34;
	width: 267px;
	height: 47px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 60px;
	left: -1px;
}

#widgetu369.fld-err-st
{
	background-color: transparent;
	border-radius: 0px;
	width: 267px;
	height: 47px;
	min-height: 0px;
	margin: 60px -10000px 0px 0px;
}

#u371-4
{
	z-index: 35;
	width: 200px;
	min-height: 20px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	color: #FFFFFF;
	text-align: left;
	font-size: 17px;
	line-height: 17px;
	font-family: open-sans, sans-serif;
	font-weight: 300;
	position: relative;
	margin-right: -10000px;
	left: 1px;
}

#u372-4
{
	z-index: 39;
	width: 253px;
	min-height: 14px;
	border-width: 1px;
	border-style: solid;
	border-color: #C4C4C4;
	background-color: #F2F2F2;
	padding: 6px;
	color: #C4C4C4;
	line-height: 14px;
	font-family: open-sans, sans-serif;
	font-weight: 300;
	font-style: italic;
	position: relative;
	margin-right: -10000px;
	margin-top: 19px;
}

#widgetu369.non-empty-st #u372-4
{
	background-color: #FFFFFF;
}

#widgetu369:hover #u372-4
{
	border-color: #6B6B6B;
	background-color: #FFFFFF;
	padding-top: 6px;
	padding-bottom: 6px;
	min-height: 14px;
	width: 253px;
	margin: 19px -10000px 0px 0px;
}

#widgetu369.focus-st #u372-4
{
	border-color: #6B6B6B;
	background-color: #FFFFFF;
	padding-top: 6px;
	padding-bottom: 6px;
	min-height: 14px;
	width: 253px;
	margin: 19px -10000px 0px 0px;
}

#widgetu369.non-empty-st #u372-4 *
{
	color: #4F4F4F;
	font-style: normal;
}

#widgetu369:hover #u372-4 *
{
	color: #4F4F4F;
	font-style: normal;
}

#widgetu369.focus-st #u372-4 *
{
	color: #4F4F4F;
	font-style: normal;
}

#u366-4
{
	z-index: 43;
	width: 200px;
	min-height: 21px;
	background-color: transparent;
	opacity: 0;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
	filter: alpha(opacity=0);
	padding-top: 4px;
	font-size: 12px;
	line-height: 14px;
	font-family: Palatino, Palatino Linotype, Georgia, Times, Times New Roman, serif;
	position: relative;
	margin-right: -10000px;
	margin-top: 286px;
	left: 140px;
}

#widgetu356.frm-sub-st #u366-4 p
{
	color: #999999;
	font-size: 14px;
	line-height: 1;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	font-style: italic;
}

#u367-4
{
	z-index: 47;
	width: 200px;
	min-height: 21px;
	background-color: transparent;
	opacity: 0;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
	filter: alpha(opacity=0);
	padding-top: 4px;
	color: #FF0000;
	font-size: 12px;
	line-height: 14px;
	font-family: Palatino, Palatino Linotype, Georgia, Times, Times New Roman, serif;
	position: relative;
	margin-right: -10000px;
	margin-top: 286px;
	left: 140px;
}

#widgetu356.frm-subm-err-st #u367-4 p
{
	color: #D7244C;
	font-size: 14px;
	line-height: 1;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	font-style: italic;
}

#u357-4
{
	z-index: 51;
	width: 200px;
	min-height: 21px;
	background-color: transparent;
	opacity: 0;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
	filter: alpha(opacity=0);
	padding-top: 4px;
	color: #00FF00;
	font-size: 12px;
	line-height: 12px;
	font-family: Palatino, Palatino Linotype, Georgia, Times, Times New Roman, serif;
	position: relative;
	margin-right: -10000px;
	margin-top: 286px;
	left: 140px;
}

#widgetu356.frm-sub-st #u366-4,#widgetu356.frm-subm-err-st #u367-4,#widgetu356.frm-subm-ok-st #u357-4
{
	opacity: 1;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
	filter: alpha(opacity=100);
	min-height: 25px;
}

#widgetu356.frm-subm-ok-st #u357-4 p
{
	color: #999999;
	font-size: 14px;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	font-style: italic;
}

#u368-17
{
	z-index: 55;
	min-height: 31px;
	width: 266px;
	margin-bottom: -1px;
	position: relative;
	margin-right: -10000px;
	margin-top: 353px;
	background: url("../images/u368-17.png") no-repeat 0px 0px;
}

#u368-17:hover
{
	background: url("../images/u368-17-r.png") no-repeat 0px 0px;
}

#u368-17:active
{
	background: url("../images/u368-17-m.png") no-repeat 0px 0px;
}

#widgetu356.frm-sub-st #u368-17
{
	background: url("../images/u368-17-fs.png") no-repeat 0px 0px;
}

#widgetu358
{
	z-index: 72;
	width: 267px;
	height: 101px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 239px;
	left: -1px;
}

#widgetu358.fld-err-st
{
	background-color: transparent;
	border-radius: 0px;
	width: 267px;
	height: 101px;
	min-height: 0px;
	margin: 239px -10000px 0px 0px;
}

#u359-4
{
	z-index: 73;
	width: 200px;
	min-height: 20px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	color: #FFFFFF;
	text-align: left;
	font-size: 17px;
	line-height: 17px;
	font-family: open-sans, sans-serif;
	font-weight: 300;
	position: relative;
	margin-right: -10000px;
	left: 1px;
}

#widgetu362.fld-err-st #u364-4,#widgetu358.fld-err-st #u359-4
{
	border-style: none;
	border-color: transparent;
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 20px;
	width: 200px;
	margin: 0px -10000px 0px 0px;
}

#u360-4
{
	z-index: 77;
	width: 253px;
	min-height: 68px;
	border-width: 1px;
	border-style: solid;
	border-color: #C4C4C4;
	background-color: #F2F2F2;
	padding: 6px;
	color: #C4C4C4;
	line-height: 14px;
	font-family: open-sans, sans-serif;
	font-weight: 300;
	font-style: italic;
	position: relative;
	margin-right: -10000px;
	margin-top: 19px;
}

#widgetu358.non-empty-st #u360-4
{
	background-color: #FFFFFF;
}

#widgetu358:hover #u360-4
{
	border-color: #6B6B6B;
	background-color: #FFFFFF;
	padding-top: 6px;
	padding-bottom: 6px;
	min-height: 68px;
	width: 253px;
	margin: 19px -10000px 0px 0px;
}

#widgetu358.focus-st #u360-4
{
	border-color: #6B6B6B;
	background-color: #FFFFFF;
	padding-top: 6px;
	padding-bottom: 6px;
	min-height: 68px;
	width: 253px;
	margin: 19px -10000px 0px 0px;
}

#widgetu358.fld-err-st #u360-4
{
	border-color: #D7244C;
	background-color: #FFFFFF;
	padding-top: 6px;
	padding-bottom: 6px;
	min-height: 68px;
	width: 253px;
	margin: 19px -10000px 0px 0px;
}

#widgetu358.non-empty-st #u360-4 *
{
	color: #4F4F4F;
	font-style: normal;
}

#widgetu358:hover #u360-4 *
{
	color: #4F4F4F;
	font-style: normal;
}

#widgetu358.focus-st #u360-4 *
{
	color: #4F4F4F;
	font-style: normal;
}

#widgetu358_input,#widgetu358_prompt
{
	width: 253px;
	min-height: 68px;
	color: #C4C4C4;
	font-family: open-sans, sans-serif;
	font-style: italic;
	font-weight: 300;
	padding: 6px;
}

#widgetu373
{
	z-index: 81;
	width: 267px;
	height: 47px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 179px;
	left: -1px;
}

#widgetu373.fld-err-st
{
	background-color: transparent;
	border-radius: 0px;
	width: 267px;
	height: 47px;
	min-height: 0px;
	margin: 179px -10000px 0px 0px;
}

#u376-4
{
	z-index: 82;
	width: 200px;
	min-height: 20px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	color: #FFFFFF;
	text-align: left;
	font-size: 17px;
	line-height: 17px;
	font-family: open-sans, sans-serif;
	font-weight: 300;
	position: relative;
	margin-right: -10000px;
	left: 1px;
}

#u375-4
{
	z-index: 86;
	width: 253px;
	min-height: 14px;
	border-width: 1px;
	border-style: solid;
	border-color: #C4C4C4;
	background-color: #F2F2F2;
	padding: 6px;
	color: #C4C4C4;
	line-height: 14px;
	font-family: open-sans, sans-serif;
	font-weight: 300;
	font-style: italic;
	position: relative;
	margin-right: -10000px;
	margin-top: 19px;
}

#widgetu373.non-empty-st #u375-4
{
	background-color: #FFFFFF;
}

#widgetu373:hover #u375-4
{
	border-color: #6B6B6B;
	background-color: #FFFFFF;
	padding-top: 6px;
	padding-bottom: 6px;
	min-height: 14px;
	width: 253px;
	margin: 19px -10000px 0px 0px;
}

#widgetu373.focus-st #u375-4
{
	border-color: #6B6B6B;
	background-color: #FFFFFF;
	padding-top: 6px;
	padding-bottom: 6px;
	min-height: 14px;
	width: 253px;
	margin: 19px -10000px 0px 0px;
}

#widgetu373.non-empty-st #u375-4 *
{
	color: #4F4F4F;
	font-style: normal;
}

#widgetu373:hover #u375-4 *
{
	color: #4F4F4F;
	font-style: normal;
}

#widgetu373.focus-st #u375-4 *
{
	color: #4F4F4F;
	font-style: normal;
}

#widgetu377
{
	z-index: 90;
	width: 267px;
	height: 47px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 119px;
	left: -1px;
}

#widgetu377.fld-err-st
{
	background-color: transparent;
	border-radius: 0px;
	width: 267px;
	height: 47px;
	min-height: 0px;
	margin: 119px -10000px 0px 0px;
}

#u379-4
{
	z-index: 91;
	width: 200px;
	min-height: 20px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	color: #FFFFFF;
	text-align: left;
	font-size: 17px;
	line-height: 17px;
	font-family: open-sans, sans-serif;
	font-weight: 300;
	position: relative;
	margin-right: -10000px;
	left: 1px;
}

#widgetu369.fld-err-st #u371-4,#widgetu373.fld-err-st #u376-4,#widgetu377.fld-err-st #u379-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 20px;
	width: 200px;
	margin: 0px -10000px 0px 0px;
}

#widgetu362.fld-err-st #u364-4 p,#widgetu362.fld-err-st #u364-4 span,#widgetu369.fld-err-st #u371-4 p,#widgetu369.fld-err-st #u371-4 span,#widgetu358.fld-err-st #u359-4 p,#widgetu358.fld-err-st #u359-4 span,#widgetu373.fld-err-st #u376-4 p,#widgetu373.fld-err-st #u376-4 span,#widgetu377.fld-err-st #u379-4 p,#widgetu377.fld-err-st #u379-4 span
{
	color: #D7244C;
}

#u380-4
{
	z-index: 95;
	width: 253px;
	min-height: 14px;
	border-width: 1px;
	border-style: solid;
	border-color: #C4C4C4;
	background-color: #F2F2F2;
	padding: 6px;
	color: #C4C4C4;
	line-height: 14px;
	font-family: open-sans, sans-serif;
	font-weight: 300;
	font-style: italic;
	position: relative;
	margin-right: -10000px;
	margin-top: 19px;
}

#widgetu377.non-empty-st #u380-4
{
	background-color: #FFFFFF;
}

#widgetu377:hover #u380-4
{
	border-color: #6B6B6B;
	background-color: #FFFFFF;
	padding-top: 6px;
	padding-bottom: 6px;
	min-height: 14px;
	width: 253px;
	margin: 19px -10000px 0px 0px;
}

#widgetu377.focus-st #u380-4
{
	border-color: #6B6B6B;
	background-color: #FFFFFF;
	padding-top: 6px;
	padding-bottom: 6px;
	min-height: 14px;
	width: 253px;
	margin: 19px -10000px 0px 0px;
}

#widgetu362.fld-err-st #u363-4,#widgetu369.fld-err-st #u372-4,#widgetu373.fld-err-st #u375-4,#widgetu377.fld-err-st #u380-4
{
	border-color: #D7244C;
	background-color: #FFFFFF;
	padding-top: 6px;
	padding-bottom: 6px;
	min-height: 14px;
	width: 253px;
	margin: 19px -10000px 0px 0px;
}

#widgetu377.non-empty-st #u380-4 *
{
	color: #4F4F4F;
	font-style: normal;
}

#widgetu377:hover #u380-4 *
{
	color: #4F4F4F;
	font-style: normal;
}

#widgetu377.focus-st #u380-4 *
{
	color: #4F4F4F;
	font-style: normal;
}

#widgetu362.fld-err-st #u363-4 *,#widgetu369.fld-err-st #u372-4 *,#widgetu358.fld-err-st #u360-4 *,#widgetu373.fld-err-st #u375-4 *,#widgetu377.fld-err-st #u380-4 *
{
	color: #D7244C;
	font-style: italic;
}

#widgetu362_input,#widgetu362_prompt,#widgetu369_input,#widgetu369_prompt,#widgetu373_input,#widgetu373_prompt,#widgetu377_input,#widgetu377_prompt
{
	width: 253px;
	min-height: 14px;
	color: #C4C4C4;
	font-family: open-sans, sans-serif;
	font-style: italic;
	font-weight: 300;
	padding: 6px;
}

#widgetu362.focus-st #widgetu362_prompt,#widgetu369.focus-st #widgetu369_prompt,#widgetu358.focus-st #widgetu358_prompt,#widgetu373.focus-st #widgetu373_prompt,#widgetu377.focus-st #widgetu377_prompt
{
	padding-top: 6px;
	padding-bottom: 6px;
	visibility: hidden;
}

#widgetu362:hover #widgetu362_input,#widgetu362.focus-st #widgetu362_input,#widgetu362.fld-err-st #widgetu362_input,#widgetu362:hover #widgetu362_prompt,#widgetu362.fld-err-st #widgetu362_prompt,#widgetu369:hover #widgetu369_input,#widgetu369.focus-st #widgetu369_input,#widgetu369.fld-err-st #widgetu369_input,#widgetu369:hover #widgetu369_prompt,#widgetu369.fld-err-st #widgetu369_prompt,#widgetu358:hover #widgetu358_input,#widgetu358.focus-st #widgetu358_input,#widgetu358.fld-err-st #widgetu358_input,#widgetu358:hover #widgetu358_prompt,#widgetu358.fld-err-st #widgetu358_prompt,#widgetu373:hover #widgetu373_input,#widgetu373.focus-st #widgetu373_input,#widgetu373.fld-err-st #widgetu373_input,#widgetu373:hover #widgetu373_prompt,#widgetu373.fld-err-st #widgetu373_prompt,#widgetu377:hover #widgetu377_input,#widgetu377.focus-st #widgetu377_input,#widgetu377.fld-err-st #widgetu377_input,#widgetu377:hover #widgetu377_prompt,#widgetu377.fld-err-st #widgetu377_prompt
{
	padding-top: 6px;
	padding-bottom: 6px;
}

#widgetu362.non-empty-st #widgetu362_prompt,#widgetu369.non-empty-st #widgetu369_prompt,#widgetu358.non-empty-st #widgetu358_prompt,#widgetu373.non-empty-st #widgetu373_prompt,#widgetu377.non-empty-st #widgetu377_prompt
{
	visibility: hidden;
}

#u505-12
{
	z-index: 130;
	display: block;
	vertical-align: top;
	position: relative;
	margin-right: -10000px;
	margin-top: 188px;
	left: 376px;
}

#u1054
{
	z-index: 142;
	width: 250px;
	min-height: 100px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 409px;
	left: 414px;
}

#u381
{
	z-index: 99;
	min-height: 66px;
	border-color: #000000;
	padding-bottom: 2px;
	background: #FFFFFF url("../images/congruent_outline.jpg") repeat center top;
}

#u381_align_to_page
{
	margin-left: auto;
	margin-right: auto;
	width: 1000px;
	position: relative;
	left: -100px;
}

#u491-4
{
	z-index: 122;
	width: 1000px;
	min-height: 38px;
	background-color: transparent;
	text-align: center;
	color: #FFFFFF;
	font-family: open-sans, sans-serif;
	font-weight: 300;
	position: relative;
	margin-right: -10000px;
	margin-top: 28px;
	left: 100px;
}

#u381-bw
{
	z-index: 99;
	min-height: 66px;
	margin-top: 37px;
}

body
{
	position: relative;
	min-width: 1000px;
	padding-bottom: 68px;
}

#page .verticalspacer
{
	clear: both;
}

